<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/beaconLight.xsd">
    <filename>shared/strobeLightOrange.i3d</filename>
    <rootNode node="0>"/>
    <variations>
        <variation name="BLINK" rootNode="0>">
            <staticLight node="0>0" intensity="500" multiBlink="true" multiBlinkParameters="4 6 50 0"/>
            <staticLight node="0>0|0" intensity="250" multiBlink="true" multiBlinkParameters="4 6 50 0"/>
            <device mode="DOUBLE_BLINK_TRIPLE_WAIT" rpm="100" numLEDScale="1" brightnessScale="1" />
        </variation>

        <variation name="BLINK_OFFSET" rootNode="0>">
            <staticLight node="0>0" intensity="500" multiBlink="true" multiBlinkParameters="4 6 50 24"/>
            <staticLight node="0>0|0" intensity="250" multiBlink="true" multiBlinkParameters="4 6 50 24"/>
            <device mode="DOUBLE_BLINK_TRIPLE_WAIT" rpm="100" numLEDScale="1" brightnessScale="1" />
        </variation>
    </variations>
</beaconLight>
